.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.host.VirtualSwitch.Bridge: ../../../vim/host/VirtualSwitch/Bridge.rst


vim.host.VirtualSwitch.SimpleBridge
===================================
  A bridge that is statically bound to a single physical network adapter.
:extends: vim.host.VirtualSwitch.Bridge_

Attributes:
    nicDevice (`str`_):

       The key of the physical network adapter to be bridged.
